POST api/ExportScheduleReport/QuarterlyReport

Request Information

URI Parameters

None.

Body Parameters

JobLogInDTO
NameDescriptionTypeAdditional information
UserName

string

String length: inclusive between 0 and 8000

Password

string

String length: inclusive between 0 and 8000

CorporationCode

string

String length: inclusive between 0 and 8000

Request Formats

application/json, text/json

Sample:
{
  "UserName": "sample string 1",
  "Password": "sample string 2",
  "CorporationCode": "sample string 3"
}

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

AsapResponseOfString
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

string

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": "sample string 3",
  "totalCount": 4
}